@charset "UTF-8";

/*fonts*/
html{
    font-size: 62.5%;
}
body{
    font-size: 1.6rem;/* 16px*/
    line-height: 1.5;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	background: #fbfbfb;
	color: #282828;
	margin: 0;
}

/* common */

a img {
transition: .3s;
}
a img:hover {
  opacity: 0.5;
}
a:link {
color: #282828;
}

.container {
width: 100%;
max-width: 750px;
margin: 0 auto;
background: #fff;
}

.fix_nav {
	width: 100%;
	max-width: 750px;
	padding-top: 2px;
	background: #fff;
	display: block;
	position: fixed;
	bottom: 0;
	z-index: 100;
}
.fix_nav ul {
	display: flex;
	justify-content: space-between;
}
.fix_nav li:first-child {
	margin-right: 2px;
}

.present {
	background-image: url("../img/bg_present.jpg");
	background-size: cover;
	padding-bottom: 98px;
}
.bnr_fair {
	padding: 98px 3.33% 0;
}
.collection .cl_btn {
	width: 80%;
	margin: 60px auto;
	display: block;
}
.plan {
	background-color: #f8eee8;
	padding: 76px 0 0;
}
.plan h2 {
	width: 34.93%;
	margin: 0 auto;
}
.plan_rental {
	background-color: #f8eee8;
}
.plan_buy {
	border-top: #fff solid 2px;
	background-color: #ececdb;
}
.plan_mama {
	border-top: #fff solid 2px;
	background-color: #ece6db;
}
.information {
	
}
.information h2 {
	width: 46.13%;
	margin: 90px auto 74px;
}
.info_inner {
	background-color: #f3f3eb;
	margin-left: 3.33%;
	margin-right: 3.33%;
	padding-top: 30px;
	padding-bottom: 30px;
}
.info_shop {
	font-size: 30px;
	line-height: 1.46;
	background-color: #fff;
	width: 94.28%;
	margin: 0 auto 20px;
	padding: 30px;
}
.shop_img {
	margin-bottom: 24px;
}
.info_shop dl {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 26px;
}
.info_shop dt {
	width: 30%;
}
.info_shop dd {
	width: 70%;
}
.info_telno {
	font-size: 46px;
}
.info_telno::before {
	content: "TEL.";
}

.shop_map {
	width: 100%;
	box-sizing: border-box;
	border: #c9c9c9 solid 1px;
}
.shop_map iframe {
	width: 100%;
	height: 400px;
}
.copyright {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 112px;
	font-size: 14px;
}
@media screen and (max-width: 640px) {/* 640px以下*/
.present {
	padding-bottom: 42px;
}
.bnr_fair {
	padding-top: 42px;
}
.collection .cl_btn {
	margin-top: 30px;
	margin-bottom: 30px;
}
.plan {
	padding-top: 38px;
}
.information h2 {
	margin-top: 45px;
	margin-bottom: 38px;
}
.info_inner {
	background-color: #f3f3eb;
	margin-left: 0;
	margin-right: 0;
	padding-top: 14px;
	padding-bottom: 14px;
}
.info_shop {
	font-size: 16px;
	line-height: 1.5;
	width: 93.33%;
	margin: 0 auto 16px;
	padding: 16px;
}
.info_telno {
	font-size: 23px;
}
.shop_map iframe {
	height: 200px;
}
.copyright {
	padding-top: 6px;
	padding-bottom: 54px;
	font-size: 12px;
}
}